#calendar {
	margin: 0 auto;
	width: 100%;
	background-color: #FFFFFF;
	border-radius: 6px;
	margin-top: 10px;
}
.fc .fc-button-group>*, .fc-today-button {
	float: left;
	margin: 0 0 0 -1px;
	font-family: 'Source Sans Pro', sans-serif;
	border-color: #4eaae9;
	color: #4eaae9;
	background: transparent;
	text-transform: capitalize;
}
.fc .fc-button-group button:hover , .fc-today-button:hover {
	border-color: #4eaae9;
	color: #4eaae9;
	background: #E6EFFF;
}
.fc .fc-right .fc-button-group>* {
	 min-width: 67px;
}
.fc-toolbar button:focus {
	outline: 0;
}
.fc-toolbar h2 {
	margin: 0;
	margin-top: -9px;
	white-space: nowrap;
	font-size: 32px;
	font-weight: 100;
	 margin-bottom: 0px; 
	font-family: 'Source Sans Pro', sans-serif;
}
th.fc-day-header {
	font-family: 'Source Sans Pro', sans-serif;
	background: #4eaae9 !important;
	color: #FFF;
	font-size: 14px !important;
	font-weight: 500 !important;
	padding: 5px;
}
span.fc-day-number {
	font-size: 14px;
	margin: 2px;
	min-width: 19px;
	text-align: center;
	width: 25px;
	height: 25px;
}
.fc-today span.fc-day-number {
	background-color: #ff0000;
	color: #fff;
	border-radius: 50%;
}
.fc-event, .fc-event-dot {
	font-family: 'Source Sans Pro', sans-serif;
	background: #4eaae9 !important;
	color: #FFF!important;
	font-size: 12px!important;
	font-weight: 500!important;
	padding: 5px 5px!important;
	border: none;
	cursor: pointer;
}
.fc-event.danger {
	background-color: #FF0000 !important;
}
.fc-event.success {
	background-color: #49CB41 !important;
}
.fc-event.primary {
	background-color: #007bff !important;
}
.fc-event.muted {
	background-color: #EAEAEA !important;
	color: #696769 !important;
	opacity: .6;
}
.fc-button {
	font-size: 14px !important;
	background-color: #c8e0f3 !important;
	color: #696769 !important;
	background-image: none !important;
	border: none !important;
	box-shadow: none !important;
}
.fc-button:hover {
	background-color: #e1eef8 !important;
}
.fc-state-active, .fc-state-active:hover {
	background-color: #2a58a0 !important;
}
.fc-state-default.fc-corner-right {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.fc-state-default.fc-corner-left {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.fc-button-active{
	background-color: #2a58a0 !important;
	color: #FFF!important;
}